.dropmenudiv_a{
border-left:1px solid #4C79BA; border-right:1px solid #4C79BA; border-top:8px solid #4C79BA; border-bottom:1px solid #4C79BA; position:absolute;
top: 0;
/*THEME CHANGE HERE*/
/*Top border width. Should match height of .ddcolortabsline above*/
line-height:18px;
z-index:100;
background-color: #E5EFFD;
visibility: hidden; font-style:normal; font-variant:normal; font-weight:normal; font-size:12px; font-family:Arial
}


.dropmenudiv_a a{
display: block;
text-indent: 5px;
border-top: 0px solid #678b3f;
border-bottom: 0px solid #678b3f; /*THEME CHANGE HERE*/
text-decoration: none;
color: #395D91; padding-left:0; padding-right:5px; padding-top:2px; padding-bottom:2px;
}

* html .dropmenudiv_a a{ /*IE only hack*/
}